package com.cyksj.common.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/*
 *项目名: netflix
 *文件名: TemplateEnum
 *创建者: JavaZou
 *创建时间:2022/10/27 9:47
 */
@Getter
@AllArgsConstructor
public enum TemplateEnum {
	ORDER_TRANSPORT_TEMPLATE("发货通知模板"),

	NEW_ORDER_TEMPLATE("新订单通知模板"),

	EMPTY_TEMPLATE("空车位通知模板"),

	SPOTIFY_TEMPLATE("Spotify注册通知模板"),

	PLAT_ACCOUNT_UPDATE_TEMPLATE("账号修改密码通知模板"),

	SPOTIFY_ACCOUNT_EXPIRED_PRD_TEMPLATE("Spotify账号到期通知模板"),

	SPOTIFY_ACCOUNT_UN_LIMIT_SUCCESS_TEMPLATE("Spotify账号解除限制成功模板"),

	EXPIRY_TEMPLATE("用户平台账号过期通知模板"),

	WX_GZH_QR_CODE_LOGIN("微信公众号扫码登录模板")

	;
	private String desc;
}
